## node-obj-util 2.0.0

=== debian/changelog ===
node-obj-util (2.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:23 +0100

node-obj-util (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2016 12:37:35 +0100
