=== debian/control ===
Source: node-obj-util
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/royriojas/obj-util
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-obj-util.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-obj-util.git

Package: node-obj-util
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: simple helper to set/get keys from objects
 This module is a simple helper to set/get keys from objects using a 
 string path like 'some.key.here'
 .
 Node.js is an event-based server-side JavaScript engine.
