=== debian/tests/control ===
Tests: require
Depends: node-obj-util
